.box{
	background:#D3AF80 !important;
	padding:15px;
	margin: 15px 0px !important;
}
#about-gardiner img{
	float: left;
	margin-right:10px;
	margin-bottom:5px;
}
.geroglifico{
	display:inline-block;
	width: 200px;
	height: 100px;
	margin-right:30px;
	margin-bottom:30px;
}
.geroglifico .anteprima{
	display:inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	
	border: 6px solid #D3AF80;
	background:white;
	width: 100px;
	height: 100px;
	line-height: 120px;
	
	vertical-align:middle;
	text-align:center;
	font-size:80px;
}
.geroglifico a{
	color: #960405 !important;
	font-weight:bold;
}
